### Property

# Gtk Settings:gtk-double-click-distance

since: 4.0

#### Declaration

    property gtk-double-click-distance: int [ read, write ]

#### Description [src]

The maximum distance allowed between two clicks for them to be considered a double click, in pixels.

Type: | `gint`
Available since: | 4.0

Default value | 5

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no